电脑

启用OAuth2.0接口需要您的服务器支持OpenSSL

安装记事狗微博程序绑定QQ空间微博或新浪微博出错,而新浪微博可以绑定和新浪微博同步,却不能用新浪微博号登录记事狗微博,绑定腾讯账号提示启用OAuth2.0接口,需要您的服务器支持OpenSSL。

查找很多原因无果,后来想起vps虚拟主机在kloxo被禁止了函数curl_exec,需要在kloxo面板里找到php配置-php高级配置里开启,禁用的函数去掉curl_exel确定以后重启httpd即可正常绑定新浪和腾讯账号。

2650cookie-check启用OAuth2.0接口需要您的服务器支持OpenSSL
Zairun

风雨几十载润物细无声

留言

您的电子邮箱地址不会被公开。